PHP Manual
Prev |  | Next

# apc_delete

(PECL)

apc_delete -- Removes a stored variable from the cache

## Description

bool apc_delete ( string key )

## Parameters

key

  The key used to store the value (with apc_store()).

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

Example 1. A apc_delete() example
`<?php $bar = 'BAR'; apc_store('foo', $bar); apc_delete('foo'); // this is obviously useless in this form ?>`

## See Also

apc_store()
apc_fetch()

Prev | Home | Next
apc_define_constants | Up | apc_fetch